Bug 174254 - Selected application not run on DVD insertion
Summary: Selected application not run on DVD insertion
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-26 17:27 UTC by Mace Moneta
Modified: 2013-03-06 03:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 16:01:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mace Moneta 2005-11-26 17:27:34 UTC
Description of problem:

I noticed on a fresh FC4 install (plus maintenance to 11/25/2005) that DVD
insertion doesn't run the selected application in the desktop preferences
"Removable drives and media" settings.  I even tried specifying 

xmessage "test"

as the application, with no effect.  This appears to only to be a problem with
the DVD application setting; an audio CD insertion runs the approprate application.


Version-Release number of selected component (if applicable):

gnome-volume-manager-1.3.1-1

How reproducible:

Always

Steps to Reproduce:
1.From menu Desktop->Preferences->Removable Drives and Media, select the
Multimedia tab
2.Check "Play video DVD disks when inserted"
3.Specify the command of your choice 
  
Actual results:

The specified command is never executed

Expected results:

The specified command should be executed on DVD insertion

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:21:33 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.